div#cont				{ padding-bottom:0px;}

#head h1				{ background-image:url("images/title.gif"); background-position:48px 20px;}
li#navi4 a				{ background-position:-379px -68px;}

div#titleArea			{ height:820px; background-color:#ffffff; background-image:url("images/map.png");}
div#titleArea h2,
div#titleArea h3,
div#titleArea p			{ width:730px; height:100px; text-indent:-9999px; overflow:hidden; float:none;}


div#titleArea			{ height:auto; background-image:none; page-break-after:always;}


div#cont				{ width:730px; float:none;}
div#menu				{ display:none; float:none;}
#foot #foot0			{ background-image:url("../common/images/footer-home.png"); background-position:0 0;}
#foot #foot0 a			{ display:block;}


#maprute				{ font-weight:bold; font-size:16px; margin: 10px 0 5px 33px; }
#maprute em,
#maprute img			{ vertical-align:middle;}
table#accessTb2			{ width:678px; margin: 0 0 0 33px;}
#accessTb2 td 			{ width:226px; font-weight:bold;}
#accessTb2 td.text1     { padding:5px 0 10px 0; }
#accessTb2 td.text1 p	{ width:200px; padding:0 0 0 1em; text-indent:-1em;}


body#rootMap			{ margin:0; padding:0; text-align:center; background-color:#ffffff;;}
#rootMap p				{ margin:0; padding:10px 0 0 0;}
#rootMap img,
#rootMap a:link img,
#rootMap a:visited img,
#rootMap a:hover img	{ border-style:none;}


